# frozen_string_literal: true

source 'https://rubygems.org'

gem 'gitlab', '~> 4.16.1', require: false
gem 'mini_cache', '~> 1.1.0', require: false
gem 'sucker_punch', '~> 2.0', require: false
gem 'rack', require: false
gem 'puma', require: false
gem 'sentry-raven', require: false
gem 'slack-messenger', require: false

group :test do
  gem 'webmock', require: false
  gem 'rspec', require: false
  gem 'timecop', require: false
  gem 'rspec-parameterized', require: false
end
